Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 23:46:30 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I complained yesterday aaqel this is my 2nd email .where is my ordere why its delayed wat is the reason its ben one week now .your normal delivery time is two to three days max even I used to received in one day as I living impz and there is your nearest store is located only 5 minutes away by walk.i need my parsal today its urgent if you can't then I ll  file complain against you people.im not ordering more bcz I won't bond my money via card..so tel me the exact reason why you delaying if you dnt have stock of cloths then compensate me but this is not the way that I'm waiting waiting waiting https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2052464